Important update for iPhone users

If you are running iOS 4 (ie. that is iPhone OS4) on a 3G, 3GS or 4 – then you need to update your phone to 4.0.1 before July 29 for ActiveSync to keep working as per this blog post from the MS Online Team:
http://blogs.technet.com/b/msonline/archive/2010/07/23/iphone-ios4-devices-required-to-install-ios-4-0-1.aspx

1 comment

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.